@import "../../style.less";

@brand-primary: #1d8fc9;

@brand-lighter: #cbe9f7;
@brand-light:   #a0d1ee;
@brand-dark:    #2c3b42;

// Borders
@border-color:          @brand-light;
@border-color-light:    @brand-lighter;
@border-style:          solid;

// Menus and navigation
@main-menu-background:          @brand-lighter;
@main-menu-border-color:        transparent;
@main-menu-border-top-width:    0px;
@main-menu-border-bottom-width: 0px;
@main-menu-active-link-bg:      @brand-light;

// Title bars
@title-bar-light-title-color:       @brand-primary;
@title-bar-light-border-width:      2px;
@title-bar-light-border-color:      @brand-primary;

@title-bar-dark-background:     @brand-primary;
@title-bar-dark-color:          #fff;

// Typography
@font-headline:         @font-primary;
@headings-font-weight:  600;
@btn-font-weight:       600;
